function SetOnMouseOverEffect(sender,args)
{
	
	var input = document.getElementById(sender.InputID);  	
	if(input!= null)
	{	
		input.onmouseover = function()  
		{ 
			if (input.value=="")
				input.style.borderColor="red";
			else
				input.style.borderColor="black";
		} 
		input.onblur = function()  
		{ 
			if (input.value=="")
				input.style.borderColor="red";
			else
				input.style.borderColor="black";
		}  
	}
}

function SetBorderColor(sender,args)
{
	var input = document.getElementById(sender.ComboBox.InputID);  	
	if(input!= null)
	{
		if (input.value=="")
			input.style.borderColor="red";
		else
			input.style.borderColor="black";
	}
}

function OnClientSelectedIndexChanged(item)  
        {  
            validateText(item.ComboBox);  
        }  
          
function validateText(combo)  
 {  
            var input = document.getElementById(combo.InputID);  
  
            if (combo.GetText() == "")  
            {  
                input.style.borderColor = "red";  
            }  
            else  
            {  
                input.style.borderColor = "black";  
            }  
        }  
